@media only screen and (max-width: 1299px) and (min-width: 1200px){
	.location-box.one {
    padding-right: 20px;
    margin-right: 20px;
}
.location-box .content-box .title {
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 700;
    line-height: 20px;
}
	.location-box .content-box .title a {
    color: var(--title-color);
    font-size: 16px;
}
.main-menu > ul > li {
    margin: 0 7px;
}

.breadcumb-wrapper .parallax{
    height: 100%;
        top: 0 !important;
    position: relative;

    
    }

    .breadcumb-wrapper{
        height: 100% !important;
        padding: 126px 0 !important;
    }

    .Missipon-sec-inn {
        padding: 19px 0px 50px;
    }
}

@media only screen and (max-width: 1199px) and (min-width: 992px){

.breadcumb-wrapper .parallax{
        height: 100%;
            top: 0 !important;
        position: relative;

        
        }

        .breadcumb-wrapper{
            height: 100% !important;
            padding: 163px 0 !important;
        }

        .Missipon-sec-inn {
            padding: 19px 0px 50px;
        }


.testimonial-section-two {
   
    padding: 18px 0px 8px;
}
    .btn-box-seven {
        width: 29%;
    } 

    .Admination-sec-inn {
        position: relative;
        padding: 0px 0px 0px;
    }

    .Inspire-sec-inn {
        padding: 0px 0px 0px;
    }

    .Principle-sec-inn {
        padding: 0px 0px 0px;
    }

    .Siser-sec-inn {
        padding: 0px 0px 0px;
    }

    h2.sister-h2 {
        font-size: 33px !important;
    }

    .rob-sec-inn {
        padding: 0px 0px 17px;
    }

    .facility-sec-inn {
        padding: 0px 0px 0px;
    }

    .Resource-innersec {
        padding: 0px 0px 0px;
    }
    .vs-blog-wrapper.blog-details {
        padding: 0px 0px 0px;
    }

    .mando-sec-inn {
        padding: 0px 0px 0;
    }

    .Contact-sec {
        padding: 0px 0px 0px;
    }

    .style-eight .service-box-icon {
        left: 31%;
    }

    h2 {
        font-size: 29px;
    }

    .Sainik-sec-inn {
        padding: 0px 0px 0px;
    }

    .testi-innersec {
        padding: 0px 0px 0px;
    }

    .title-area-two h2 {
        font-size: 36px;
        
    }

     .header-lower-six .outer-box .main-menu > ul > li > a {
        color: var(--title-color);
        padding: 0 0px 0px;
    }
    .main-menu > ul > li {
        margin: 0 9px;
    }
    
    .btn-box-seven {
            width: 24%;
            
        }

    .btn-box-seven .contact-btn {
            
        margin-bottom: 10px;
    }

    .footerm-logo img {
        width: 60%;
    }

    .About-sec-inn {
        padding: 0px 0px 0px;
    }
}

@media only screen and (max-width: 991px) and (min-width: 768px){

 	.breadcumb-wrapper .parallax{
        height: 100%;
            top: 0 !important;
        position: relative;

        
        }

        .breadcumb-wrapper{
            height: 100% !important;
            padding: 95px 0 !important;
        }



    .head-top-links {
        
        display: none;
    }
    .hero-style5 h1 {
        font-size: 2em;
        
    }
    .Sainik-sec-inn {
        padding: 0 0px 0px;
    }
    .footerm-logo img {
        width: 27%;
    }
    .widget-area.v8 {
        padding: 36px 0 0;
    }

    .title-area-two h2 {
        font-size: 29px;
       text-align: center;
    }

    span.sub-title6.span-subtitle6 {
        font-size: 24px;
    }
    .video-item video {
        top: 32%;
        
    }

    .video-container.my_video_c {
        height: 64vh;
    }

    .auu-1 img{
        width: 42%;
    }

    .auu-1 {
       
        text-align: center;
    }

    .play-btn:before {
        top: 30px;
    }

    .title-area-two {
        margin-left: -67px;
    }

    .auu-2 {
            margin-bottom: 10px;
    }
    .Abpout-sec {
        padding: 23px 0px 8px;
    }

    .vs-middle-box {
      
        margin-bottom: -25px;
    }

    span.sub-title6.sainik-home-span {
        margin-left: 97px;
    }

    h2.home-sainik-h2 {
        text-align: center;
    }

    .title-area-two .sub-title6::before {
       
        top: 36px;
    }

    .Sainik-sec .col-lg-3 {
        position: relative;
        
        top: -139px !important;
        left: 214px !important;
    }

    .Sainik-sec .col-lg-4.wow.fadeInUp.animated.animated.animated {
        position: relative;
        top: 109px;
    }

    a.vs-btn.message-btn-home {
        margin-bottom: 10px;
    }
    .principal-sec {
        padding: 0px 0px 18px;
    }

    span.sub-title6.text-white.we-provide {
        margin-left: 316px;
    }

    .featuresec {
        
        padding: 24px 0px 5px;
    }

    .service-section7 {
        padding: 28px 0px 17px;
    }

    .feature-bb {
       
        margin-top: 10px;
    }

    .galleryinner-sec {
        padding: 0 0px 30px;
    }

    .facility-sec-inn {
        padding: 0px 0px 30px;
    }

    .rob-sec-inn {
        padding: 0 0px 40px;
    }

    .About-sec-inn {
        padding: 0 0px 0px;
    }

    .Missipon-sec-inn {
        padding: 0px 0px 0px;
    }
    .Admination-sec-inn {
        padding: 0px 0px 0px;
    }


    .Hierarchy-img {
       
        width: 55%;
       
    }

    .Inspire-sec-inn {
        padding: 0px 0px 0px;
    }

    .Depatmentsec {
        padding: 0px 0px 13px;
    }

    .Principle-sec-inn {
        padding: 0px 0px 0px;
    }

    span.sub-title6.message-spann {
        margin-left: 100px;
        font-size: 20px !important;
    }

    h2.sister-h2 {
        font-size: 34px !important;
    }

    .Siser-sec-inn {
        padding: 0px 0px 0px;
    }

    p.sister-p {
        margin-left: 40px;
    }

    p.smc-p {
        margin-left: 44px;
    }

    .Resource-innersec {
        padding: 0px 0px 0px;
    }

    .vs-blog-wrapper.blog-details {
        padding: 0px 0px 0px;
    }

    .mando-sec-inn {
        padding: 0px 0px 0;
    }

    .ssitik-2 {
        margin-top: 14px;
    }

    .sainic-other-ionnersec {
        padding: 20px 0px 40px;
    }

    .saincgalleryinner-sec {
        padding: 0px 0px 0px;
    }

    .ssitik-1 img{
        width: 90%;
    }

    .ssitik-1 {
        margin-left: 167px;
        width: 50%;
    }

    .Contact-sec {
        padding: 0px 0px 0px;
    }

    .style-eight .service-box-icon {
       
        left: 34%;
    }
    .Mapsec {
       
        margin-bottom: 13px;
    }
    
}

@media only screen and (max-width: 767px) and (min-width: 576px){



    .head-top-links {
        
        display: none;
    }
    .hero-style5 h1 {
        font-size: 2em;
        
    }
    .Sainik-sec-inn {
        padding: 0 0px 0px;
    }
    .footerm-logo img {
        width: 27%;
    }
    .widget-area.v8 {
        padding: 36px 0 0;
    }

    .title-area-two h2 {
        font-size: 25px;
       text-align: center;
    }

    span.sub-title6.span-subtitle6 {
        font-size: 24px;
    }
    .video-item video {
        top: 32%;
        
    }

    .video-container.my_video_c {
        height: 64vh;
    }

    .auu-1 img{
        width: 42%;
    }

    .auu-1 {
       
        text-align: center;
    }

    .play-btn:before {
        top: 30px;
    }

   

    .auu-2 {
            margin-bottom: 10px;
    }
    .Abpout-sec {
        padding: 23px 0px 8px;
    }

    .vs-middle-box {
      
        margin-bottom: -25px;
    }

    
    h2.home-sainik-h2 {
        margin-left: 44px;
        font-size: 23px;
    }

    .sitik-1 {
        
        width: 203px;
    }

    .title-area-two .sub-title6::before {
       
        top: 36px;
    }

    .Sainik-sec .col-lg-3 {
        position: relative;
        
        top: -139px !important;
        left: 117px !important;
    }

    .sitik-3 {
        width: 224px;
    }

    .Sainik-sec {
        padding: 34px 0px 23px;
    }

    .title-area-two .sub-title6 {
      
        font-size: 19px;
    }

    .Sainik-sec .col-lg-4.wow.fadeInUp.animated.animated.animated {
        position: relative;
        top: 109px;
        right: 14px;
    }

    a.vs-btn.message-btn-home {
        margin-bottom: 10px;
    }
    .principal-sec {
        padding: 0px 0px 18px;
    }

    span.sub-title6.text-white.we-provide {
        margin-left: 316px;
    }

    .featuresec {
        
        padding: 24px 0px 5px;
    }

    .service-section7 {
        padding: 28px 0px 17px;
    }

    .feature-bb {
       
        margin-top: 10px;
    }

    .galleryinner-sec {
        padding: 0 0px 30px;
    }

    .facility-sec-inn {
        padding: 0px 0px 30px;
    }

    .rob-sec-inn {
        padding: 0 0px 40px;
    }

    .About-sec-inn {
        padding: 0 0px 0px;
    }

    .Missipon-sec-inn {
        padding: 0px 0px 0px;
    }
    .Admination-sec-inn {
        padding: 0px 0px 0px;
    }


    .Hierarchy-img {
       
        width: 55%;
       
    }

    .Inspire-sec-inn {
        padding: 0px 0px 0px;
    }

    .Depatmentsec {
        padding: 0px 0px 13px;
    }

    .Principle-sec-inn {
        padding: 0px 0px 0px;
    }

    span.sub-title6.message-spann {
        margin-left: 181px;
        font-size: 20px !important;
    }

    h2.sister-h2 {
        font-size: 34px !important;
    }

    .Siser-sec-inn {
        padding: 0px 0px 0px;
    }

    p.sister-p {
        margin-left: 40px;
    }

    p.smc-p {
        margin-left: 44px;
    }

    .Resource-innersec {
        padding: 0px 0px 0px;
    }

    .vs-blog-wrapper.blog-details {
        padding: 0px 0px 0px;
    }

    .mando-sec-inn {
        padding: 0px 0px 0;
    }

    .ssitik-2 {
        margin-top: 14px;
    }

    .sainic-other-ionnersec {
        padding: 20px 0px 40px;
    }

    .saincgalleryinner-sec {
        padding: 0px 0px 0px;
    }

    .ssitik-1 img{
        width: 90%;
    }

    .ssitik-1 {
        margin-left: 167px;
        width: 50%;
    }

    .Contact-sec {
        padding: 0px 0px 0px;
    }

    .style-eight .service-box-icon {
       
        left: 41%;
    }
    .Mapsec {
       
        margin-bottom: 13px;
    }
}

@media only screen and (max-width: 575px) and (min-width: 100px){


 .breadcumb-wrapper .parallax{
        height: 100%;
            top: 0 !important;
        position: relative;

        
        }

        .breadcumb-wrapper{
            height: 100% !important;
            padding: 80px 0 !important;
        }

        .banner-color{
            background-color:#c1141b
        }

        .banner-title{
            display: block !important;
        }

      .report-sec h2 {
         font-size: 26px;
    
       }

.mando-sec-inn .report-sec {
    
    padding: 0px 0 16px;
}

	
    .hero-style5 {
        display: none;
    }

    .header1-logo h3 {
        font-size: 17px;
        margin-bottom: 1px;
        
    }
    .video-container.my_video_c {
        height: 23vh;
    }
    .video-item video {
       
        top: 10%;
    }

.video-item {
    height: 99vh;
}

    #marquee .newsTitle {
        font-size: 17px;
        height: 41px;
        
    }

    #marquee marquee {
      
        height: 41px;
    }

    .header-main6 {
        padding-top: 5px;
        padding-bottom: 9px;
    }

    .auu-1 img{
        width: 100%;
        
    }
    .packagetable {
        overflow: auto;
    }

	.auu-1 {
    		position: relative;
    		padding-right: 0px;
	}

    .play-btn > i {
        width: 48px;
        height: 52px;
        line-height: 55px;
        font-size: 1.2em;
        margin-bottom: 5px;
        
    }
    .play-btn:before {
        content: none;
    }

    .play-btn:after, .play-btn:before {
        content: none;
        
    }
    .vs-btn {
        margin-top: 10px;
    }
    .vs-btn.s-transparant{
        margin-bottom: 10px;
    }

    .about-btn {
        margin-left: 50px;
    }

    .Abpout-sec {
        padding: 50px 0px 5px;
    }

    .vi-ss p {
  
        text-align: left;
      }
      
      .footerm-logo img {
        width: 41%;
      }

      .widget-area.v8 {
        padding: 28px 0 20px;
    }

    .footer-social-links-eight {
       
        margin-top: 10px;
        margin-left: 35px;
    }

    .widget_title-eight {
       
        margin-bottom: 23px;
        margin-top: -36px;
    }

    .About-sec-inn {
        padding: 0 0px 0;
        margin-top: -17px;
    }

    .Missipon-sec-inn {
        padding: 0 0px 21px;
    }

    .Admination-sec-inn {
        position: relative;
        padding: 0px 0px 0;
    }

    .Inspire-sec-inn {
        position: relative;
        padding: 0px 0px 0;
    }

    .title-area-two h2 {
        font-size: 25px !important;
        text-align: center;
    }

    .span.sub-title6 p {
        font-size: 30px !important;
    }

    .rob-sec-inn {
        padding: 0 0px 13px;
    }

    .Gservice-item {
      margin-top: 2px;
    }
    .facility-heading h3 {
      
      font-size: 21px;
    }

    .facility-sec-inn {
        padding: 0px 0;
    }

    .service-box1 .dlab-tilte {
        font-size: 14px;
        
    }

    .Resource-innersec {
        padding: 0 0px 0;
    }

    .galleryinner-sec {
        padding: 0 0px 0;
    }
    .Sainik-sec-inn {
        padding: 0 0px 0px;
    }


    .slick-arrow.slick-next {
        left: auto;
        right: 7px;
    }

    h4.text-white.mb-0.misvis-head {
        margin-bottom: 12px !important;
    }

    .Sainik-sec .col-lg-4 {
        width: 100%;
    }

    .Sainik-sec .col-lg-3 {
        width: 100%;
    }

    .title-area-two .sub-title6 {
       
        text-align: center;
    }
    

    a.vs-btn.sainik-home-btn {
        margin-left: 74px;
        margin-bottom: 12px;
    }
    h2.home-sainik-h2 {
        text-align: center;
    }

    .Sainik-sec {
        padding: 21px 0px 21px;
    }

    .sitik-1 {
       
        display: none;
    }

    .Other-mainsec {
        padding: 0px 0px 0;
    }

    a.vs-btn.message-btn-home {
        margin-bottom: 11px;
    }

    .adm-sec1 {
        background: var(--theme-color2);
        margin-top: -19px;
        margin-bottom: -45px;
    }

    .btn-style7.v2 {
      
        margin-bottom: 11px;
        margin-top: 10px;
    }

    .service-section7 {
        padding: 27px 0px 8px;
    }

    .slick-arrow {
       
        left: 5px;
        
    }

    .header1-logo h3 span {
        font-size: 21px;
        
    }

    .header1-logo img {
        height: 44px;
        width: 40px;
    }

    .Ceo-sec-inn {
      
        padding: 16px 0px 17px;
    }

    .Manag-sec-inn {
        position: relative;
        padding: 16px 0px 0;
    }

    .Pri-sec-inn {
        padding: 0px 0px 17px;
    }

    .Principle-sec-inn {
        padding: 0 0px 18px;
    }

    .report-sec {
        padding: 14px 0 0;
    }

    .Siser-sec-inn {
        padding: 0 0px 0px;
    }

    .blog-single .blog-title {
       
        font-size: 15px;
    }

    .mando-sec-inn {
        padding: 0 0px 0;
    }

    .ssitik-2 {
        margin-top: 14px;
        margin-bottom: -6px;
    }

    .sainic-other-ionnersec {
        padding: 17px 0px 0;
    }

    .ssetable {
     
        padding-top: 22px;
    }

    .sainc-structer-inner {
        padding: 29px 0 40px;
    }

    .newreport-sec {
        position: relative;
        padding: 0px 0 0;
    }

    .newreport-sec h6 {
        font-size: 13px;
      
    }

    .saincgalleryinner-sec {
        padding: 0 0px 0px;
    }

    .Contact-sec {
        padding: 0 0px 0px;
    }

    .style-eight .service-box-icon {
       
        left: 33%;
    }

    .style-eight {
      
        margin-top: -23px;
    }

    img.pinterest-img {
        height: 31px;
        width: 33px;
    }

}